RubyGems Navigation menu

ossy 0.3.3

Ossy is your ruby gem maintenance helper

Versions:

  1. 0.3.3 - April 23, 2021 (12 ko)
  2. 0.3.2 - January 03, 2021 (11 ko)
  3. 0.3.1 - January 03, 2021 (11 ko)
  4. 0.3.0 - January 03, 2021 (10,5 ko)
  5. 0.2.0 - January 02, 2021 (10,5 ko)
Voir toutes les versions (10)

Dépendances de Runtime (7):

  • dry-cli ~> 0.5, >= 0.5.1
  • dry-inflector ~> 0.1, >= 0.1.2
  • dry-struct ~> 1.2
  • dry-system ~> 0.18.1
  • dry-types ~> 1.2
  • faraday ~> 1.0
  • tilt ~> 2.0
  • Dépendances de Development (4):

  • bundler ~> 2.0
  • rake ~> 10.0
  • rspec ~> 3.9
  • rubocop ~> 1.6
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Piotr Solnica

    Total de contrôle SHA 256:

    3d067f69f12163129fe4fcf2102c9222200882cfb25ebf08c9277dc90334150c

    Total de téléchargements 17 984

    Pour cette version 4 810

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: